Bug 31537 - misdetected memory using Neomagic 128XD
misdetected memory using Neomagic 128XD
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-12 13:27 EST by David Lawrence
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-09-17 16:06:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-03-12 13:27:02 EST
This could actually be an Xconfigurator issue but I am starting with
anaconda since it is inconsistent with text mode Xconfigurator
post-install. This is a Digital Vp Hinote which has a 2MB Neomagic 128XD
chipset. During the GUI installer it detected the 2MB properly (at least
that is what is shown in the pull down). But when I choose the generic
1024x768 laptop display, on the next screen I am only allowed a max
resolution in 16bpp mode of 800x600. I choose the 800x600 since it is the
max and continue on with the install. Post-install I run Xconfigurator and
it only detects 1MB video ram automatically. I then choose 2MB video ram
and generic 1024x768 laptop display. I now have more choices of resolution
for 16bpp mode and I can then choose 1024x768 in 16bpp color mode. I should
be able to choose 1024x768 in the GUI installer if it is in fact properly
detecting the full 2MB video ram.
Comment 1 Brent Fox 2001-03-14 11:59:32 EST
Dave, I have an updates disk ready for you to test.  I think this will fix the
Comment 2 Brent Fox 2001-03-14 14:48:35 EST
Did that updates disk work for you?
Comment 3 Brent Fox 2001-03-14 17:57:22 EST
Updates disk didn't work.  I thought that this would be an easy fix, but
apparently there's more to it, so I'm deferring the bug.  The real solution is
for the GUI installer and Xconfigurator to share the same brain.
Comment 4 Michael Fulbright 2001-09-17 16:06:59 EDT

Note You need to log in before you can comment on or make changes to this bug.